<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>DOSTAVA</title>
	</head>
	<body>
		<h1>DOSTAVA</h1>
		<ul>
			<li><a href="/">Home</a></li>
			<li><a href="/jelovnik" >Jelovnik</a></li>
			<li><a href="/dostava"  style="color: red;">Dostava</a></li>
			<li><a href="/kontakt">Kontakt</a></li>
			<li><a href="/galerija">Galerija</a></li>
		</ul>
	</body>
</html>